#shoecafe {
	background: url("https://www.pics.shoecafe.de/hintergrund.jpg") repeat-y scroll 0 0 #FFFFFF;
	font-family: Verdana,Kalimati,Geneva,sans-serif !important;
	font-size: 11px;
	color: #fff;
	width: 940px;
	margin: 0;
	padding: 0;
	display: inline-block;
}
.shoecafewrapper {
	margin: 0 auto;
}
.head {
	margin-top: 40px;
	padding: 20px 60px 10px;
}
.pictures {
	padding: 20px 60px 10px;
	margin: 0;
	border: 0;
}
.picbox1 {
	width:		400px;
	margin-bottom: 20px;
}
.picbox2 {
	margin-bottom: 20px;
}
.transparent {
	position: relative;
	display: block;
	background-color:#ffffff;
	padding: 	10px;
	/* for IE */
	filter: alpha(opacity=50);

	/* CSS3 standard */
	opacity:0.5;
}
.articledata {
	margin-left: 40px;
	width: 380px;
	font-size: 18px;
}

.articledata .articledescription {
	font-size: 26px;
}
.articledataboxentry ul {
	list-style: none;
	margin: 0;
	padding-left: 10px;
}
.articledetails {
	margin-top: 10px;
	text-align: justify;
	font-size: 16px;
}
.floatl {
	float: left;
}
.floatr {
	float: right;
}
.spacer {
	margin-left: 20px;
}
.clear {
	clear: both;
}
dl {
    margin-bottom:50px;
}
 
dl dt {
    color:#fff;
    float:left;
    margin-right:10px;
    padding:2px;
    width:175px;
}
 
dl dd {
    margin:2px 0;
    padding:2px 0;
}
